@import "config/config";

.ce_rsce_hint{
	.hint{
		position: relative;
		min-width: 350px;
		max-width: 700px;
		width: 45vw;
		margin: auto;
		font-size: 14px;
		padding-top: 50px;
		padding-bottom: 50px;
		height: 70px;

		h2{
			font-size: 18px;
			text-align:left;
			margin: 0px;
		}

		p {
			margin: 0px;
			padding-right: 25px;
		}

		img.icon{
			float: left;
			padding-right: 30px;
		}

		a,
		a:link,
		a:visited,
		a:hover{
			height: 32px;
			width: 32px;
			//border-radius: 50%;
			//background: $white;
			color: $text_color;
			text-align: center;

			text-decoration: none;
			position: absolute;
			top: calc(50% - 14px);
			right: 0px;

		}

	}
}

